import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconGetPocketComponent extends TiniElement {
    static readonly defaultTagName = "icon-get-pocket";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
